ul {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
.mod::after {
	height: 0px; clear: both; display: block; content: "\20";
}
.mod .m-body::after {
	height: 0px; clear: both; display: block; content: "\20";
}
.mod .m-header::after {
	height: 0px; clear: both; display: block; content: "\20";
}
.mod .m-content::after {
	height: 0px; clear: both; display: block; content: "\20";
}
.mod .m-footer::after {
	height: 0px; clear: both; display: block; content: "\20";
}
.mod {
	
}
.mod .m-body {
	
}
.mod .m-header {
	
}
.mod .m-content {
	
}
.mod .m-footer {
	
}
.mod {
}
.m-body {
	background:#F5F5F5;
}

.mod-ui-not-show-title .m-header-ext {
	display: none;
}

.mod-ui-hidden-title .m-header {
	display: none;
}
.mod-ui-not-show-title .m-header {
	display: none;
}
#content .mod-ui-hidden-title .m-header {
	display: none;
}
#content .mod-ui-not-show-title .m-header {
	display: none;
}
.mod-ui-hidden-title .m-body {
	border: 0px currentColor; padding-bottom: 0px; filter:; opacity: 1;
}
.mod-ui-not-show-title .m-body {
	border: 0px currentColor; padding-bottom: 0px; filter:; opacity: 1;
}
.app-fullScreenRoll .design-box {
	width: 100%; overflow: hidden; position: relative;
}
.app-fullScreenRoll .design-wrap {
	margin: 0px auto; width: 950px; overflow: visible; position: relative;
}
.app-fullScreenRoll .design-tabs-pos {
	left: 50%; top: 0px; width: 1920px; height: 100%; overflow: hidden; margin-left: -960px; position: absolute;
}
.app-fullScreenRoll .design-tabs {
	height: 100%;
}
.app-fullScreenRoll .fx-tab-pane {
	height: 100%; list-style-type:none;
}
.app-fullScreenRoll .fx-tab-pane a {
	display: block;
}
.app-fullScreenRoll .fx-tab-pane img {
	display: block;
}
.app-fullScreenRoll .fx-tab-pane img {
	margin: 0px auto;
}
.app-fullScreenRoll .fx-tab-nav {
	left: 50%; bottom: 10px; margin-left: -20px; position: absolute; z-index: 99;
}
.app-fullScreenRoll .fx-tab-nav li {
	background: rgb(153, 153, 153); border-radius: 9px; width: 18px; height: 18px; text-align: center; color: rgb(255, 255, 255); line-height: 18px; overflow: hidden; font-family: Arial; font-weight: bold; margin-right: 6px; float: left; cursor: pointer;
}
.app-fullScreenRoll .fx-tab-nav li.active {
	background:#e5022d; color: rgb(255, 255, 255);
}
.app-fullScreenRoll .fx-prev {
	width: 42px; height: 124px; display: none; position: absolute; z-index: 1000; cursor: pointer; opacity: 0.5;
}
.app-fullScreenRoll .fx-next {
	width: 42px; height: 124px; display: none; position: absolute; z-index: 1000; cursor: pointer; opacity: 0.5;
}
.app-fullScreenRoll .fx-next {
	background: url("492179_602705795.png") no-repeat center ; right: 0px;
}
.app-fullScreenRoll .fx-prev {
	background: url("492178_602705795.png") no-repeat center ; left: 0px;
}
.app-fullScreenRoll .fx-tab-effect-fade .fx-tab-content li {
	width: 100%;
}